using Hncore.Infrastructure.WebApi;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace Hncore.Pass.Manage.Controllers
{
    [ApiVersion("1.0")]
    [Route("api/manage/v{version:apiVersion}/test/[action]")]
    public class TestController: HncoreControllerBase
    {
        [HttpGet,AllowAnonymous]
        public string Name()
        {


            return "Manage";
        }
    }
}